#include <sys/module.h>

int main(int argc, char *argv[])
{
	int foo;
	if(argc != 2)
	{
		printf("usage: modprobe <module>\n");
		return 1;
	}

	printf("Adding module\n");
	foo = AddModule(argv[1], "Foo Systems Driver");
	printf("Adding module: Success\n");
	return 0;

}
